* {
	box-sizing:border-box;
}
body {
	margin:0;
	padding:0;
	background:#eee;
	background-image: url(akame.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:100% 100%;
	font-family:arial;
    font-size: 13px;
    font-weight: 400;
    font-family: Arial,Helvetica,sans-serif;
}

a {
	display:block;
	text-decoration:none;
	color:#111;
}

h1, h2, h3, h4, h5, h6, p {
	margin:0;
	padding:0;
}

ul, ol, iframe, form, table {
	margin:0;
	padding:0;
	list-style-type:none;
}

table {
	border-spacing:0;
}
.box_box {
	width:100%;
	background:#111;
	border:1px solid #000;
	box-shadow:inset 0 0 1px white;
}
.title {
	padding:10px 5px;
	background:linear-gradient(#333 50%, #111 50%);
	color:#fff;
	border:1px solid #111;
	background-image: url(bg_title.png);
	box-shadow: inset 0 0 1px #aaa;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
}
.box {
	padding:2px;
	background:#333;
	border:1px solid #111;
	box-shadow: inset 0 0 1px #aaa;
	text-align:center;
	overflow:auto;
}
.line_b {
	margin:3px auto;
	border-bottom:1px solid #555;
	position:relative;
	width:100%;
	float:left;
}
.line {
	margin:5px 0;
}
.overlay_nav {
	background:rgba(0, 0, 0, .9);
	position:fixed;
	width:100%;
	height:0;
	top:0;
	overflow:hidden;
	color:#fff;
	z-index:10;
	transition:0.5s;
	display:none;
}
.close_b {
	font-size:60px;
	display:inline-block;
	outline:1;
	top:20px;
	right:45px;
	position:absolute;
    color: #818181;
}
.close_b:hover {
    color: #fff;
}
.overlay_content {
	position: relative;
	top:25%;
	width: 100%;
	text-align:center;
	vertical-align:middle;
	margin-top: 30px; 
}
.overlay_content a {
	padding:10px;
    color: #818181;
    font-size: 36px;
	transition: 0.2s;
}
.overlay_content a:hover {
	color:#fff;
	text-shadow:0 0 3px orange;
}
.header {
	
}
.header .header_section {
	margin:auto;
	width:1054px;
	padding:40px 0 0 0;
}

.header .header_section a {
	display:inline-block;
}

.header .header_section img {

}

.main {
	height:auto;
}
.main_section {
	margin:auto;
	width:1054px;
	background:rgba(0,0,0,.9);
	padding:3px;
}

.menu {
	margin:0;
	padding:0;
	list-style-type:none;
	background-color:#333;
	background: url(nav_bg2.jpg);
	background-size:100%;
	overflow:auto;
	box-shadow:inset 0 0 1px white;
	border:1px solid #333;
	width:100%;
}

.menu > li:first-child {
	display:none;
}
.menu li {
	float:left;
}

.menu li a {
	padding:10px;
	color:#fff;
}

.menu li a:hover {
	box-shadow:inset 0 0 1px #666;
	background:url(nav_bg8.jpg);
	background-size:100% 100%;
}
.menu li:hover {
	box-shadow:inset 0 0 1px #666;
	background:url(nav_bg8.jpg);
	background-size:100% 100%;
}

.menu li:hover > ul {
	display:block;
}

.menu li > ul {
	max-width:500px;
	display:none;
	margin:0;
	padding:0;
	list-style-type:none;
	position:absolute;
	text-align:justify;
	border:1px solid #333;
	border-right:0 solid #111;
	z-index:1;
	background-color:#111;
	box-shadow:inset 0 0 1px #666;
	background-image:url(nav_bg5.jpg);
	background-size:100% 100%;
}

.menu li > ul li {
	display:block;
	float:left;
	width:25%;
	text-align:center;
	border-right: 1px solid #111;
}

.menu li > ul li a {
	text-align:left;
}

.menu li > ul li a:hover {
	background:url(nav_bg8.jpg);
	background-size:100% 100%;
}

.main_content {
	display:table;
	min-height:600px;
	table-layout:fixed;
	width:100%;
}

.pagination {
    background: #222;
	padding: 5px;
}
.pagination a {
	display: inline-block;
	color: white;
	padding: 5px 10px;
	background: #111;
}
.pagination a.active {
	background: #000;
	box-shadow: inset 0 0 3px white;;
}

.content_privacy {
	text-align: justify;
}
.content_privacy p {
	padding: 15px;
	text-align: justify;
}
.content_privacy a {
	color:#981;
	display: inline-block;
}

.left {
	display:table-cell;
	width: 310px;
	padding:2px;
	vertical-align:top;
}

.r_search {
	display:none;
}

.form_search {

}

.form_search input[type=text] {
	width:100%;
	padding:5px;
	display:block;
	border:2px solid #111;
	outline:0;
	border-radius:3px;
	background:#fafafa;
}

.form_search input[type=text]:focus {
	background:#fff;
}

.featured_list {
	padding:3px;
	overflow:auto;
	margin:auto;
}

.featured_item {
	width:19%;
	border:3px solid #111;
	box-shadow:inset 0 0 3px #666;
	padding:1px;
	margin:.5%;
	float:left;
}

.featured_item:hover {
	border:3px solid orange;
	box-shadow:inset 0;
	
}

.featured_item_section {
	position:relative;
	width:100%;
}

.featured_item .item_image {
	position:relative;
	padding-bottom:130%;
}

.featured_item .item_image:hover img {
	filter:brightness(110%);
	-webkit-filter:brightness(110%);
	filter:brightness(110%);
	filter:brightness(110%);
}

.featured_item .item_image img {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
}

.featured_item_section div {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:rgba(0,0,0,.9);
}

.featured_item_section div a {
	display:inline-block;
	color:#fff;
	padding:7px;
}

.featured_item_section div a:hover {
	text-decoration:underline;
	color:orange;
}

.right {
	display:table-cell;
	width: 738px;
	padding:2px;
	vertical-align:top;
}

.latest_episodes {
	overflow:auto;
}

.latest_episodes .anipost {
	float:left;
	width:25%;
	margin:5px 0;
	padding:5px;
	border-bottom:1px solid #555;
}

.latest_episodes .anipost .title {
	padding:0;
	background:transparent;
	color:#fff;
	border:0;
	background-image: none;
	box-shadow: 0 0 0;
	padding:3px 4px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	line-height: 2;
}

.latest_episodes .anipost .epi_title {
	font-size:12px;
	color:#eee;
	padding:3px 4px;
}

.latest_episodes .anipost .thumb a {
	position:relative;
	padding-bottom:130%;
	border:1px solid #555;
}
.latest_episodes .anipost .thumb a:hover {
	border:1px solid orange;
}

.latest_episodes .anipost .thumb a:hover img {
	filter: brightness(115%);
	-webkit-filter: brightness(115%);
	-moz-filter: brightness(115%);
	-ms-filter: brightness(115%);
	-o-filter: brightness(115%);
}

.latest_episodes .anipost .thumb a img {
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	position:absolute;
	padding:15px 0;
	background:#000;
}

.latest_episodes .anipost .thumb a span {
	display:block;
	position:absolute;
	bottom:3px;
	right:3px;
	border:1px solid rgba(255,165,0,1);
	background:rgba(255,165,0,.6);
	padding:5px;
	color:#fff;
}

.new_series_list {
	overflow:auto;
}

.new_series_item {
	float:left;
	width:20%;
	padding:10px;
	position:relative;
	border-bottom:1px solid #555;
	margin:5px 0;
}

.new_series_item a {
	position:relative;
	padding-bottom:130%;
}

.new_series_item a:hover img {
	border:1px solid orange;
	filter: brightness(115%);
	-webkit-filter: brightness(115%);
	-moz-filter: brightness(115%);
	-ms-filter: brightness(115%);
	-o-filter: brightness(115%);
}

.new_series_item a img {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	border:1px solid #555;
	box-shadow:inset 0 0 3px black;
	padding:1px;
}

.new_series_item .title {
	padding:0;
	background:transparent;
	color:#fff;
	border:0;
	background-image: none;
	box-shadow: 0 0 0;
	padding:3px 4px;
	font-weight:700;
	font-size:12px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	line-height: 2;
}

.latest_movie_list {
	overflow:auto;
	padding:10px;
}

.latest_movie_item {
	width:50%;
	float:left;
}

.latest_movie_item:nth-child(odd) {
	padding-right:10px;
}

.latest_movie_item:nth-child(even) {
	border-left:1px solid silver;
	padding-left:10px;
}

.latest_movie_item a {
	color:#fff;
	text-align:left;
	padding:10px 5px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	line-height: 1;
}

.latest_movie_item a:hover {
	background:#000;
	box-shadow:inset 0 0 1px orange;
	color:orange;
}

.ongoing_list {
	text-align:left;
	padding:5px 3px;
	margin:3px;
	background:#000;
}

.ongoing_list a {
	border-bottom:1px solid #222;
	background:#111;
	display:block;
	margin:0 1%;
    padding: 10px 5px;
	width:98%;
	color:#fff;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.ongoing_list a:hover {
	background:#000;
	color:orange;
}

.side_latest_list {

}
.side_latest_item {
	margin:3px;
	overflow:auto;
	background:#111;
	padding:5px;
}
.side_latest_image {
	float:left;
	display:inline-block;
}
.side_latest_image img {
	width:70px;
	height:80px;
	border:1px solid #111;
	padding:2px;
	background:#222;
	box-shadow: 0 0 1px #111;
}
.side_latest_image img:hover {
	filter:brightness(120%);
	-webkit-filter:brightness(120%);
	-o-filter:brightness(120%);
	-ms-filter:brightness(120%);
}
.side_latest_info {
    float: left;
    vertical-align: top;
    display: inline-block;
    width: calc(100% - 70px);
    padding: 5px;
    position: relative;
    height: 80px;
    text-align: left;
}
.side_latest_info h5 a {
    color: #f88b00;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
}
.side_latest_info h5 a:hover {
	text-decoration:underline;
}
.side_latest_info h6 {
	color:#999;
	margin:3px 0;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
.wn_latest {
	border:1px solid #222;
	box-shadow:inset 0 0 3px #000;
	display:inline-block;
	font-weight:normal;
	font-family:Wasco Sans;
	position:absolute;
	background:#222;
	font-size:12px;
	padding:5px;
	color:#fff;
	bottom:5px;
	right:5px;
	border-radius:3px;
}
.wn_latest:hover {
	background:#333;
}
.anime_info {
	display:table;
	width:100%;
	border-spacing:5px;
}

.series_genres a {
    display: inline-block;
    color: #ff6161;
}
.anime_description {
	display:table-cell;
	width:100%;
	color:#eee;
	vertical-align:top;
	text-align:justify;
}
.no_available {
	color:white;
	padding: 10px;
	display: block;
}
/* .anime_description div:first-child { */
.anime_description div:nth-child(odd) {
	margin:5px 0;
	background:#111;
	border:1px solid #000;
}
.anime_description div {
	border:1px solid #111;
	padding:10px;
	background:#222;
	box-shadow:inset 0 0 1px white;
}
.anime_image {
	display:table-cell;
	vertical-align:top;
}
.anime_image img {
	margin:5px 0;
	border:1px solid #111;
	background:#222;
	padding:3px;
	width:170px;
}
.episode_info {
	text-align:left;
	color:#fff;
	padding:10px;
	border:1px solid #111;
	background:#222;
	margin:3px;
}
.episode_list {
	border:1px solid #111;
	overflow:auto;
	background:#222;
	margin:3px;
}
.episode_list div {
	padding: 11px 40px;
	background-image:url(play_item.png);
	background-size:26px 26px;
	background-repeat:no-repeat;
	background-position:5px 5px;
	text-align:left;
	float:left;
	width:33.33%;
}
.episode_list div:hover {
	background-color:#111;
}
.episode_list a {
	display:inline-block;
	color:#eee
}
.episode_list a:hover {
	text-decoration:underline;
	color:orange;
}
.watch_episode {
	display:table;
	width:100%;
}
.episode_top {
	display:table-header-group;
	text-align:left;
}
.episode_top a {
	padding:10px 15px;
	border:1px solid #111;
	background:#222;
	display:inline-block;
	color:#fff;
	margin:3px;
	box-shadow:inset 0 0 1px white;
	text-align:center;
}
.episode_top a:hover {
	background:#111;
	box-shadow:inset 0 0 1px orange;
}
.episode_middle {
	display:table-row-group;
}
.episode_middle div {
	position:relative;
	padding-bottom:56.25%;
}
.episode_middle iframe {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width:100%;
	height:100%;
}
.episode_bottom {
	display:table-footer-group;
}
.episode_bottom .bottom_tools {
	display:table;
	table-layout:fixed;
	width:100%;
}
.episode_bottom div {
	display:table-cell;
}
.episode_bottom div:nth-child(1) {
	text-align:left;
}
.episode_bottom div:nth-child(2) {
	text-align:center;
}
.episode_bottom div:nth-child(3) {
	text-align:right;
}
.episode_bottom div a {
	font-size:16px;
	margin:3px;
	padding:10px 15px;
	border:1px solid #111;
	box-shadow:inset 0 0 1px white;
	background:#222;
	display:inline-block;
	color:#fff;
	width:150px;
	text-align:center;
}
.episode_bottom div a:hover {
	background:#111;
	box-shadow:inset 0 0 1px orange;
}
.ad_box {
	
}
.ad_box div {
	padding:5px;
	background:#111;
	display:inline-block;
}
#a-z {
	padding:0 10px 10px 10px;
	text-align:left;
}
#a-z .genre_list {
	background:#000;
	border:1px solid #111;
}
#a-z .genre_list:first-child {
	text-align:justify;
	padding:10px;
}
#a-z .genre_list:first-child a {
	display:inline-block;
	color:#fff;
	border:1px solid #333;
	background:#222;
	padding:5px 7px;
	margin:3px 0;
}
#a-z .genre_list:first-child a:hover {
	background:#111;
}
#a-z blockquote {
	color:#fff;
	background:#111;
	border:1px solid #000;
	margin:5px 0;
	padding:10px;
	box-shadow:inset 0 0 1px #999;
}
#a-z ul {
	padding:5px;
	border:1px solid #111;
	box-shadow:inset 0 0 1px #999;
	background:#222;
	text-align:center;
}
#a-z ul li {
	text-align:left;
}
#a-z ul li a {
	display:block;
	color:#fff;
	padding:10px 5px;
	border-bottom:1px solid #111;
}
#a-z ul li a:hover {
	color:orange;
	background:#333;
}
#ddmcc_container {
	background:#222;
}
#ddmcc_container .ddmcc {
	float:left;
	width:32.33%;
	padding:5px;
	border:1px solid #111;
	margin:.5%;
	color:#fff;
	text-align:center;
	background:#111;
}
.movielist {
	color:#fff;
	text-align:left;
}
.movielist br {
	display:none;
}
.movielist h2 {
	padding:15px 15px 5px 15px;
}
.movielist #a-z h2 {
	padding:15px;
	margin:5px 0;
	border:1px solid #111;
	box-shadow:inset 0 0 1px #aaa;
	background:#111;
}
.movielist #a-z ul {
	border:0;
	background:#111;
	box-shadow: 0 0 0;
}
.movielist ul {
	overflow:auto;
}
.movielist ul li {
	float:left;
	width:33.13%;
	margin:.1%;
}
.movielist ul li a {
	background:#222;
	border:1px solid #000;
	box-shadow:inset 0 0 1px #aaa;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.movielist #a-z  ul li a:hover {
	box-shadow:inset 0 0 3px #666;
	background:#111;
}
.genre_list {
	background:#111;
	margin:5px;
	border:1px solid #000;
	padding:15px;
}
.genre_list ul {
	overflow:auto;
}
.genre_list ul li {
	text-align:left;
	margin:3px 0;
	float:left;
	width:50%;
}
.genre_list ul li a {
	color:#fff;
	display:inline-block;
}
.genre_list ul li a:hover {
	text-decoration:underline;
	color:orange;
}
.search_list {
	
}
.search_item {
	display:table;
	border-spacing:5px;
	background:#111;
	margin:5px;
}
.search_item .search_image {
	display:table-cell;
	vertical-align:top;
	background:#000;
	padding:5px;
}
.search_item .search_image img {
	border:1px solid silver;
	width:125px;
	height:165px;
}
.search_item .search_info {
	display:table-cell;
	vertical-align:top;
	text-align:left;
	width:100%;
	color:#fff;
	background:#000;
}
.search_item .search_info h2 {
	padding:5px;
	border:1px solid #000;
	background:#222;
	box-shadow:inset 0 0 1px #666;
}
.search_item .search_info h2 a {
	color:#fff;
	font-size:14px;
}
.search_item .search_info p {
	padding:5px;
	font-size:12px;
	font-family:cursive;
}
.search_item .search_info div {
	padding:5px 10px;
	text-align:justify;
	overflow:auto;
}
.search_item .search_info div a {
	display:inline-block;
	padding:5px 10px;
	background:#222;
	border:1px solid #333;
	color:#fff;
	margin:3px 0;
}
.search_item .search_info div a:hover {
	background:#111;
}
.search_item .search_episode {
	display:table-cell;
	vertical-align:top;
	text-align:left;
	background:#222;
	color:#fff;
	padding:10px;
}
.search_item .search_episode span {
	display:block;
	background:#333;
	padding:5px 10px;
	font-size:14px;
    font-family: cursive;
}
.search_item .search_episode div {
	text-align:center;
	display:block;
	background:#111;
	padding:10px;
	font-size:18px;
}

.footer {
	background:#111;
	border-top:1px solid #333;
}
.footer_section {
	margin:auto;
	width:1054px;
	padding:20px 0;
}
.footer_section div {
	padding:3px 0;
    font-family: Oswald,arial,serif;
	font-size:13px;
	font-weight:700;
	color:#ddd;
}
.footer_section span {
	padding:3px 0;
	font-size:11px;
	color:#999;
	font-weight:700;
    font-family: Arial,Helvetica,sans-serif;
}

@media (max-width:1071px) {
	.footer_section {
		width:100%;
	}
	.header .header_section {
		width:100%;
	}
	.main_section {
		width:100%;
	}
	.main_content {
		display:block;
		width:100%;
	}
	.left {
		display:none;
		width:100%;
	}
	.right {
		display:block;
		width:100%;
	}
	.footer_section {
		text-align:center;
	}
	.r_search {
		display:block;
	}
}
@media (max-width:740px) {
	.latest_episodes .anipost {
		width:33%;
	}
	.new_series_item {
		width:25%;
	}
	.featured_item {
		width:24%;
	}
	.featured_item:last-child {
		display:none;
	}
	.menu li:first-child {
		display:block;
	}
	.menu li:first-child a {
		font-size:18px;
		padding:10px 20px;
	}
	.menu li:not(:first-child) {
		display:none;
	}
	.menu {
		background:#111;
	}
	.menu.topfixed {
		position:fixed;
		top:0;
		left:0;
		z-index:1;
		transition:0.5s;
	}
	.overlay_nav {
		display:block;
	}
	.anime_description {
		display:table-footer-group;
	}
	.anime_image {
		display:table-footer-group;
	}
	.episode_list div {
		width:50%;
		background:transparent;
		padding:0;
	}
	.episode_list div a {
		padding: 11px 40px;
		background-image: url(play_item.png);
		background-size: 26px 26px;
		background-repeat: no-repeat;
		background-position: 5px 5px;
		text-align: left;
		display:block;
	}
	#ddmcc_container .ddmcc {
		width:49%;
	}
	.movielist ul li {
		width:49.8%;
	}
	.genre_list {
		margin:3px;
		padding:0;
	}
	.genre_list #movies {
		padding:5px;
		margin:0;
	}
	.genre_list ul {
		margin:0;
		padding:0;
	}
	.genre_list li {
		margin:0;
		padding:0;
	}
	.genre_list ul li a {
		display:block;
		padding:10px 5px;
	}
	.genre_list ul li a:hover {
		background:#000;
	}
}
@media (max-width:500px) {
	.latest_episodes .anipost {
		width:50%;
	}
	.new_series_item {
		width:33%;
	}
	.latest_movie_item {
		width:100%;
	}
	.latest_movie_item:nth-child(even) {
		border:0;
		padding:0;
	}
	.featured_item {
		width:49%;
	}
	#ddmcc_container .ddmcc {
		width:99%;
	}
	.movielist ul li {
		width:100%;
	}
	.genre_list ul li {
		width:100%;
	}
	.search_item .search_info p {
		display:none;
	}
	.search_item .search_info div a {
		display:block;
		float:left;
		width:32.33%;
		margin:.5%;
		font-size:10px;
		text-align:center;
	}
	.search_item .search_episode {
		padding:3px;
		display:none;
	}
}
@media (max-width:400px) {
	.new_series_item {
		width:50%;
	}
	.featured_item {
		width:49%;
	}
	.episode_list div {
		width:100%;
	}
	.search_item .search_info div a {
		width:49%;
	}
}
@media (max-width:317px) {
	.ad_box {
		display:none;
	}
	.search_item .search_info div a {
		width:99%;
	}
}